RubyGems Navigation menu

dm-datastore-adapter 0.2.4

This is a DataMapper adapter to DataStore of Google App Engine.

Versões:

  1. 0.2.4 - July 25, 2009 (8,5 KB)
  2. 0.2.3 - July 25, 2009 (8,5 KB)
  3. 0.2.2 - July 25, 2009 (1,24 MB)
  4. 0.2.1 - July 25, 2009 (1,24 MB)
  5. 0.1.0 - July 25, 2009 (1,24 MB)

Runtime Dependencies (4):

  • addressable >= 2.0.2
  • dm-aggregates >= 0.9.11
  • dm-core >= 0.9.11
  • dm-types >= 0.9.11
  • Donos:

    Autores:

    • Genki Takiuchi

    SHA 256 checksum:

    91d47018e7b4fc6236b30b77942e576bdce7fa608ad1bba2daa9f71f3a05d452

    Total de downloads 16.002

    Desta versão 3.897

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licenças:

    N/A

    Versão Requerida do Ruby: Nenhum

    Links: